/* General typography and colours */


p.red  { color: red; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 9pt; 
	text-align: justify;
	margin: 2px;
}


p.black  { color: #000000; 
	font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular;
	font-size: 9pt; 
	text-align: justify;
	margin: 2px;
}

p {
		line-height: 16px;
		font-size: 10.0pt;
		margin-left: 15px;
		margin-right: 10px;
		margin-top: 10px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: justify;
		
	}
	
	
p.home {
		line-height: 16px;
		font-size: 12.0pt;
		font-weight: bold;
		margin-left: 15px;
		margin-right: 10px;
		margin-top: 10px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: justify;
		
	}	
p.prices {
		line-height: 14px;
		font-size: 8.0pt;
		margin-left: 15px;
		margin-right: 10px;
		margin-top: 10px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: justify;
		
	}

p.heating {
		line-height: 16px;
		font-size: 10.0pt;
		margin-left: 15px;
		margin-right: 10px;
		margin-top: 1px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: justify;
		
	}

b.red {
		line-height: 18px;
		font-weight: bold;
		font-size: 10.0pt;
		margin-left: 15px;
		margin-right: 10px;
		margin-top: 30px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #DE0000;
		text-align: left;
		
	}


b.orange {
		line-height: 21px;
		font-weight: bold;
		font-size: 13.0pt;
		margin-left: 15px;
		margin-right: 10px;
		margin-top: 30px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #FF6F00;
		text-align: left;
		
	}

b.red2 {
		line-height: 21px;
		font-weight: bold;
		font-size: 13.0pt;
		margin-left: 15px;
		margin-right: 10px;
		margin-top: 30px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #DE0000;
		text-align: left;
		
	}
div {		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		}

td { 
		font-size: 10.0pt;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		}
	
p.footer {	color: black;
		clear: both;
		font-size: 10px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		padding: 0px;
		padding-right: 1em;
		margin-top: 2px;
		margin-bottom: 2px;
		text-align: center;
	}
	
ul.arrow {	list-style-image: url(systemimages/arrow.jpg);
		line-height: 1.5em;
		margin-left: 35;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif; 
		font-weight: bold;
		font-size: 12pt;
		margin-top: 10px;
	}
	

ul.sub {
		line-height: 1.3em;
		font-size: 9pt;
		margin: 1em 0 1.2em;
		font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; 
		font-color: #000000;
		text-align: justify;
		margin-left: 20px;
		margin-right: 5px;
		margin-top: 10px;
		margin-bottom: 4px;
	}
	
ol {
		line-height: 1.5em;
		margin-left: 110;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
	}
	
p.next {
		line-height: 1.5em;
		font-size: 10.0pt;
		margin-left: 5px;
		margin-right: 10px;
		margin-top: 0px;
		margin-bottom: 0px;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: right;
		
	}
	
a.blue:link, a.blue:active, a.blue:visited {
		color: #3E2BE9;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: none;
	}

a.blue:hover {
		color: #3E2BE9;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: underline;
	}	
		
a.next:link, a.next:active, a.next:visited {
		color: #990000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: none;
	}

a.next:hover {
		color: #990000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: underline;
	}
	
	
a.red:link, a.red:active, a.red:visited {
		color: #DE0000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: none;
	}

a.red:hover {
		color: #DE0000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: underline;
	}	

p.key {
		line-height: 16px;
		font-size: 10.0pt;
		margin-left: 5px;
		margin-right: 3px;
		margin-top: 3px;
		margin-bottom: 0px;
		font-weight: bold;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		color: #000000;
		text-align: left;
		
	}

a.key:link, a.key:active, a.key:visited {
		color: #000000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: none;
	}

a.key:hover {
		color: #000000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: underline;
	}

a:link, a:active, a:visited {
		color: #000000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: none;
	}

a:hover {
		color: #000000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: underline;
	}

a.key2:link, a.key2:active, a.key2:visited {
		color: #000000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: underline;
	}

a.key2:hover {
		color: #000000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		text-decoration: none;
	}
h1 {
 		font-size: 19px;
		font-weight: bold;
		color: #000000;
		font-family: Arial, 'Trebuchet MS', Verdana, Helvetica,  sans-serif; 
		text-align: left;
		margin-left: 15px;
		margin-top: 14px;
		margin-bottom: 12px;
		}

h2 {
		font-size: 15px;
		font-weight: bold;
		color: #DE0000;
		font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; 
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 10px;
		margin-bottom: 0px;
		text-align: justify;
		}
h3 {
		font-size: 1.6em;
		font-weight: bold;
		color: #FFFFFF;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		margin-left: 2px;
		margin-top: 0.2em;
		margin-bottom: 0px;
		}	


h4 {
		font-size: 16px;
		font-weight: bold;
		color: #000000;
		font-family: Arial,  'Lucida Grande', 'Lucida Sans Unicode', Verdana, Helvetica, sans-serif;
		margin-left: 15px;
		margin-top:5px;
		margin-bottom: 0px;
		}

h5 {
		font-size: 15px;
		font-weight: bold;
		color: #3E2BE9;
		font-family: 'Trebuchet MS', Verdana, Helvetica, Arial, sans-serif; 
		margin-left: 15px;
		margin-right: 15px;
		margin-top: 10px;
		margin-bottom: 0px;
		text-align: justify;
		}



img.right { margin-left: 8px; }

img.right2 { margin-right: 8px; }

img.adt { margin-bottom: 10px; }

img.adt2 { margin-top: 20px; }
